.article-inner {
	padding-top: 170px;
}

.about a {
	text-decoration: none;
}

.film {
	position: relative;
	padding-bottom: 56.25%;
	width: 75%;
	margin: 50px auto 0;
}

.film iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

}

@media (max-width: 1200px) {
	.film {
		width: 90%;
	}
}

@media (max-width: 812px) {
	.film {
		width: 100%;
		margin: 18px auto 0;
	}
}

@media (max-width: 480px) {
	.article-inner {
		padding-top: 200px;
		padding-bottom: 40px;
	}

	.about h5.article-subTitle {
		margin-bottom: 30px;
	}
}